Bug 8753 - fetchmail can't time-check the run-control file
fetchmail can't time-check the run-control file
Product: Red Hat Linux
Classification: Retired
Component: fetchmail (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-01-22 18:56 EST by Chris Runge
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-15 09:13:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2000-01-22 18:56:07 EST
fetchmail gives the error (also present in beta 1):
[crunge@localhost crunge]$ fetchmail -p pop3 pop.mindspring.com
fetchmail: couldn't time-check the run-control file
Enter password for crunge@pop.mindspring.com:
fetchmail: couldn't time-check /home/crunge/.fetchmailrc

Note: fetchmail still works
Comment 1 Bernhard Rosenkraenzer 2000-01-24 04:24:59 EST
I can't reproduce it here... Please send me your .fetchmailrc file (with
passwords removed, of course) and the output of
ls -la .fetchmailrc
Comment 2 Bernhard Rosenkraenzer 2000-02-15 09:13:59 EST
Should be fixed in 5.2.8-1

Note You need to log in before you can comment on or make changes to this bug.